Subject: Re: 19271253-Fan seller-Dijon vs PSG-15/12/2018 -Wrong Tickets
From: Ashwinee Latchayya <[email-masked]>
To: Mujinga Kayitula Solange <[email-masked]>
Date: Fri, 7 Dec 2018 11:53:47 +0530 (IST)

Hi Sarah, 

This is a misprint from the organiser as advised by Nuno. 

Please inform the buyer that the tickets are valid & correct. 

Kind Regards, 
Ash 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Mujinga Kayitula Solange" <[email-masked]> 
Sent: Wednesday, 5 December, 2018 19:59:53 
Subject: Re: 19271253-Fan seller-Dijon vs PSG-15/12/2018 -Wrong Tickets 

Hi Sarah, 

I've investigated & flagged this case. I guess this could be a misprint from the event organiser. 

I'll let you know once I have an answer. 

Kind Regards, 
Ash 

From: "Mujinga Kayitula Solange" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 5 December, 2018 17:11:19 
Subject: Re: 19271253-Fan seller-Dijon vs PSG-15/12/2018 -Wrong Tickets 

Hi Ashwinee 

Follow up overdue. 

Any update on the case? 

From: "Mujinga Kayitula Solange" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 4 December, 2018 17:01:47 
Subject: 19271253-Fan seller-Dijon vs PSG-15/12/2018 -Wrong Tickets 

Hi Ashwinee 

With references to the TID: 19271253, Buyer claims that while checking on the internet, he realize that there is no bloc n ° 24 and rang: G. The inscriptions on the tickets are false because they must register Bloc: G and rank: 24. Seller stated that the file containing the tickets is the one transmitted by our site. 

Thanks 
Sarah